<?php /* Smarty version 2.6.26, created on 2020-06-25 13:10:58
         compiled from /home3/bargaip4/public_html/gevimmo/plugins/multiField/tplFooter.tpl */ ?>
<?php if ($this->_tpl_vars['multi_format_keys']): ?>
    <script class="fl-js-dynamic">
    var mf_prefix = '<?php echo $this->_tpl_vars['mf_form_prefix']; ?>
';
    <?php echo '
    $(function(){
        for (var i in mfFields) {
            (function(fields, values, index){
                var $form = null;

                if (index.indexOf(\'|\') >= 0) {
                    var form_key = index.split(\'|\')[1];
                    $form = $(\'#area_\' + form_key).find(\'form\');
                    $form = $form.length ? $form : null;
                }

                var mfHandler = new mfHandlerClass();
                mfHandler.init(mf_prefix, fields, values, $form);
            })(mfFields[i], mfFieldVals[i], i);
        }
    });
    '; ?>

    </script>
<?php endif; ?>